
@charset "utf-8";
/* CSS Document */

div#custom-handler .button {
	color: #FFF;
	font-size: 14px;
	font-weight: bolder;
	background-color: #27a22d;
	border-radius: 12px;
	border: 1px #d8d8d8 solid; 
	padding: 4px 18px 5px 18px; 
	height: auto;
	width: auto;
	margin-bottom: 1px;
	text-align: center;
	cursor: pointer;
	outline: none;
	margin-left: 5px;
}

div#custom-handler .button:hover {
		background-color: #208424;
}

div#custom-handler .button:active {
	box-shadow: 2px 4px #999;
}


 div#handler-cost { 
width: 350px; border: 1px solid silver; min-height: 400px;  padding: 15px; float: right; border-radius: 5px;
}